Subject: Asia PKI Interoperability Guideline v1.0

From: Hisanori Mishima <[email-masked]>
Date: Tue, 20 Jul 2004 16:43:53 +0900

Dear PKIX members,

I'm Hisanori Mishima, chair of Interoperability WG (IOWG),
Asia PKI Forum (APKI-F).

I'd like to announce our recent two news
related to multi-domain PKI Interoperability.

First is,
we have finalized
"Asia PKI Interoperability Guideline v1.0"
as a technical standard for multi-domain PKI interoperability
during its annual meeting in March 2004 (Singapore).

We opened it to public from our Web site;
http://www.asia-pkiforum.org/
"Resource".

Second is,
JKST-IWG (PKI interoperability proof experiment team in APKI-F,
consisted of Japan, Korea, Singapore and Chinese Taipei)
have opened the Web version of "Asia PKI Interoperability Guideline".
URL is following;

  "CA-CA Interoperability Guideline, 1st edition"
http://www.japanpkiforum.jp/CAGuideline/guideline/index.html

I hope many people will visit to our web sites.

Best Regards,
Hisanori Mishima

------------------------------------------------------------------
The Asia PKI Forum is an international, non-profit-organization,
established on June 13, 2001, promoting joint-work for the secure
interoperability between country's/area's PKIs
as the infrastructures in the Asia/Oceania Region.

http://www.asia-pkiforum.org/
------------------------------------------------------------------

[email-masked]

Senior Manager
7th Research Dept.
(Security systems Research Dept.)
Hitachi, Ltd., Systems Development Laboratory

Tel:+81-44-549-1266
Fax:+81-44-549-1382

Hitachi System Plaza Shinkawasaki,
890, Kashimada, Saiwai-ku, Kawasaki-shi,
Kanagawa-ken, 212-8567 Japan